.background-sidebar{
    background-color: #006B81;
    width: 25%;
    border-radius: 40px;
    color: #F5FFFA;
}

.sidebar-menu{
    height: 65vh;
    overflow-y :scroll;
    padding-right:10%;
}

.button-shape{
    background-color: #006B81;
    border-radius:25px;
    color: #F5FFFA;
    border: 2px solid #F5FFFA;
    margin: 1%;
    width:100%;
    font-size:100%;
}
/* sidebar in club dashboard */
.sidebar-menu-club{
        height: 60vh;
        overflow-y :scroll;
        padding-right:10%;
}